{% extends 'base.html' %} {% block content %}

<h2 class="mt-5">{{ api.name }}</h2>
<div class="card mb-3" style="max-width: 540px;">
  <div class="row no-gutters">
    <div class="col-md-4 text-center">
      <h1 class="pt-4">
        {{ api.main.temp }}<sup class="font-weight-light">o</sup
        ><small>C</small>
      </h1>
      {{ api.weather.description }}
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-text">
          Min-temp : {{ api.main.temp_min }}
          <sup class="font-weight-light">o</sup><small>C</small> <br />
          Max-temp : {{ api.main.temp_max }}
          <sup class="font-weight-light">o</sup><small>C</small> <br />
          Pressure : {{ api.main.pressure }} <br />
        </p>
        <p class="card-text">
          <small class="text-muted">Country: {{ api.sys.country }} </small>
        </p>
      </div>
    </div>
  </div>
</div>

{% endblock %}
